[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_full

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_full-img_26b07f89-0fed-40f5-8ddc-6f2a05e504fa$
swift_operator_role = Member

